# -*- coding: utf-8 -*-
from demeter.core import *
from skill import Skill

class Echo(Skill):

    def handle(self, text, parsed):
        text = text.lower().replace('echo', '').replace(u'传话', '')
        self.say(text, cache=False)

    def match(self, text, parsed):
        return any(word in text.lower() for word in ["echo", u"传话"])
        
        
